<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="collection view cell content view" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="MoviesCell" customModule="AppTheMovieDB" customModuleProvider="target"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="MoviesCell" id="dk8-Od-eFv" customClass="MoviesCell" customModule="AppTheMovieDB" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="218" height="311"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <collectionViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="eDU-mR-HBK">
                <rect key="frame" x="0.0" y="0.0" width="218" height="311"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="65Q-DQ-o0s">
                        <rect key="frame" x="0.0" y="0.0" width="218" height="311"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="rp7-Ex-YDa">
                                <rect key="frame" x="0.0" y="0.0" width="218" height="311"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="uqH-j4-XJn">
                                        <rect key="frame" x="0.0" y="0.0" width="218" height="171"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="JQh-eX-DbI">
                                                <rect key="frame" x="0.0" y="0.0" width="218" height="171"/>
                                            </imageView>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="wKM-MH-0Ym">
                                                <rect key="frame" x="181" y="2" width="35" height="35"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="35" id="KgQ-NO-zyt"/>
                                                    <constraint firstAttribute="width" constant="35" id="SLT-G7-0kF"/>
                                                </constraints>
                                                <state key="normal" title="Button"/>
                                                <buttonConfiguration key="configuration" style="plain" image="favOff"/>
                                            </button>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstAttribute="trailing" secondItem="JQh-eX-DbI" secondAttribute="trailing" id="1vJ-NJ-Q5q"/>
                                            <constraint firstAttribute="bottom" secondItem="JQh-eX-DbI" secondAttribute="bottom" id="6aw-EO-Cch"/>
                                            <constraint firstItem="JQh-eX-DbI" firstAttribute="top" secondItem="uqH-j4-XJn" secondAttribute="top" id="9e6-nj-QIX"/>
                                            <constraint firstAttribute="trailing" secondItem="wKM-MH-0Ym" secondAttribute="trailing" constant="2" id="A5T-kU-5qn"/>
                                            <constraint firstItem="JQh-eX-DbI" firstAttribute="leading" secondItem="uqH-j4-XJn" secondAttribute="leading" id="GKa-YM-nbH"/>
                                            <constraint firstItem="wKM-MH-0Ym" firstAttribute="top" secondItem="uqH-j4-XJn" secondAttribute="top" constant="2" id="NEm-vS-aDe"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="yrd-w5-EHx">
                                        <rect key="frame" x="0.0" y="171" width="218" height="68.333333333333314"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="hE8-d8-pun">
                                                <rect key="frame" x="10" y="0.0" width="198" height="68.333333333333329"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="485-ME-hng">
                                                        <rect key="frame" x="0.0" y="0.0" width="198" height="34.333333333333336"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="BVJ-Nn-1hJ">
                                                        <rect key="frame" x="0.0" y="34.333333333333343" width="198" height="34"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="NvO-Lc-xY3">
                                                                <rect key="frame" x="0.0" y="0.0" width="146.66666666666666" height="34"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4sg-A7-zH5">
                                                                <rect key="frame" x="146.66666666666666" y="0.0" width="51.333333333333343" height="34"/>
                                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                <nil key="textColor"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                        <constraints>
                                                            <constraint firstItem="4sg-A7-zH5" firstAttribute="width" secondItem="NvO-Lc-xY3" secondAttribute="width" multiplier="0.35" id="9b7-Ea-UAb"/>
                                                        </constraints>
                                                    </stackView>
                                                </subviews>
                                                <constraints>
                                                    <constraint firstItem="BVJ-Nn-1hJ" firstAttribute="height" secondItem="485-ME-hng" secondAttribute="height" id="AQo-Kv-0KH"/>
                                                </constraints>
                                            </stackView>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstAttribute="bottom" secondItem="hE8-d8-pun" secondAttribute="bottom" id="Ggj-Aw-gge"/>
                                            <constraint firstAttribute="trailing" secondItem="hE8-d8-pun" secondAttribute="trailing" constant="10" id="Waa-ZF-zkd"/>
                                            <constraint firstItem="hE8-d8-pun" firstAttribute="top" secondItem="yrd-w5-EHx" secondAttribute="top" id="er4-SD-jZE"/>
                                            <constraint firstItem="hE8-d8-pun" firstAttribute="leading" secondItem="yrd-w5-EHx" secondAttribute="leading" constant="10" id="pzd-3u-Wrm"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="bTB-oP-V6c">
                                        <rect key="frame" x="0.0" y="239.33333333333334" width="218" height="71.666666666666657"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" numberOfLines="28" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZzA-TC-B9P">
                                                <rect key="frame" x="10" y="0.0" width="198" height="71.666666666666671"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                <nil key="textColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstItem="ZzA-TC-B9P" firstAttribute="top" secondItem="bTB-oP-V6c" secondAttribute="top" id="0Q4-i9-43i"/>
                                            <constraint firstAttribute="trailing" secondItem="ZzA-TC-B9P" secondAttribute="trailing" constant="10" id="QiF-to-mkt"/>
                                            <constraint firstItem="ZzA-TC-B9P" firstAttribute="leading" secondItem="bTB-oP-V6c" secondAttribute="leading" constant="10" id="Vsh-yy-x0T"/>
                                            <constraint firstAttribute="bottom" secondItem="ZzA-TC-B9P" secondAttribute="bottom" id="eE0-UZ-Tcl"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="yrd-w5-EHx" firstAttribute="height" secondItem="rp7-Ex-YDa" secondAttribute="height" multiplier="0.22" id="7gj-IF-aWJ"/>
                                    <constraint firstItem="uqH-j4-XJn" firstAttribute="height" secondItem="rp7-Ex-YDa" secondAttribute="height" multiplier="0.55" id="x4C-in-Egb"/>
                                </constraints>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="rp7-Ex-YDa" firstAttribute="leading" secondItem="65Q-DQ-o0s" secondAttribute="leading" id="7Qt-UY-PhY"/>
                            <constraint firstAttribute="trailing" secondItem="rp7-Ex-YDa" secondAttribute="trailing" id="Ty3-7s-Aur"/>
                            <constraint firstAttribute="bottom" secondItem="rp7-Ex-YDa" secondAttribute="bottom" id="pMB-C8-eO6"/>
                            <constraint firstItem="rp7-Ex-YDa" firstAttribute="top" secondItem="65Q-DQ-o0s" secondAttribute="top" id="wx2-zA-qZ7"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="65Q-DQ-o0s" secondAttribute="trailing" id="5J2-MT-Pqz"/>
                    <constraint firstItem="65Q-DQ-o0s" firstAttribute="top" secondItem="eDU-mR-HBK" secondAttribute="top" id="EPU-WO-Lu4"/>
                    <constraint firstItem="65Q-DQ-o0s" firstAttribute="leading" secondItem="eDU-mR-HBK" secondAttribute="leading" id="ith-fI-958"/>
                    <constraint firstAttribute="bottom" secondItem="65Q-DQ-o0s" secondAttribute="bottom" id="xe4-jw-TzR"/>
                </constraints>
            </collectionViewCellContentView>
            <size key="customSize" width="218" height="311"/>
            <connections>
                <outlet property="btnFavorito" destination="wKM-MH-0Ym" id="2Hl-mL-kwK"/>
                <outlet property="imgPortada" destination="JQh-eX-DbI" id="9hm-k4-KbN"/>
                <outlet property="lblCalificacion" destination="4sg-A7-zH5" id="HJq-8O-DaK"/>
                <outlet property="lblDescripcion" destination="ZzA-TC-B9P" id="G6H-rA-phN"/>
                <outlet property="lblFecha" destination="NvO-Lc-xY3" id="e9I-Rb-B4p"/>
                <outlet property="lblTitulo" destination="485-ME-hng" id="vpE-NM-0xZ"/>
            </connections>
            <point key="canvasLocation" x="116.03053435114504" y="36.267605633802816"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="favOff" width="21.333333969116211" height="21.333333969116211"/>
    </resources>
</document>
